/*
Theme Name: Modestra Child  
Author:       CozyThemes
Template:     modestra
*/

html {
  scroll-behavior: smooth;
}
@property --color-gradient-1 {
  syntax: "<color>";
  inherits: false;
  initial-value: #0f1300;
}

@property --color-gradient-2 {
  syntax: "<color>";
  inherits: false;
  initial-value: #0f1300;
}
.entry-content.wp-block-post-content a.wp-block-button__link {
  text-decoration: none;
}
.logo-color a {
  transition: --color-gradient-1 ease 0.23s, --color-gradient-2 ease 0.23s;
  background-image: linear-gradient(90deg, var(--color-gradient-1) 0%, var(--color-gradient-2) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /* background: var(--wp--preset--gradient--gradient-secondary-primary); */
}
.logo-color a:hover {
  --color-gradient-1: #ff598e;
  --color-gradient-2: #4f43ff;
}
.columns-full-height {
}
ul.wp-block-list.is-style-hide-bullet-list-style-primary-check li:before {
  background-color: #ededed;
}

ul.wp-block-list.is-style-hide-bullet-list-style-primary-check li:after {
  mask-image: url(../modestra/assets/images/close.svg);
  background-color: #000;
}
ul.wp-block-list.is-style-hide-bullet-list-style-primary-check li:before,
ul.wp-block-list.is-style-hide-bullet-list-style-primary-check li:after,
ul.wp-block-list.is-style-hide-bullet-list-style-primary-shade-check li:before,
ul.wp-block-list.is-style-hide-bullet-list-style-primary-shade-check li:after,
ul.wp-block-list.is-style-hide-bullet-list-style-white-check li:before,
ul.wp-block-list.is-style-hide-bullet-list-style-white-check li:after {
  top: 12px;
}
figure.wp-block-gallery.modestra-brands figure.wp-block-image img {
  max-height: 180px;
  max-width: 180px !important;
}

/* contact form 7 & popup */

.wpcf7 br {
  display: none;
}
.pum-theme-1609 .pum-container.theme-1609 {
  @media (min-width: 767px) {
    padding: 50px 50px 30px;
  }
}
.pum-theme-1609 button.pum-close.popmake-close {
  @media (min-width: 767px) {
    top: 20px;
    right: 20px;
  }
}
.wpcf7 {
  color: var(--wp--preset--color--foreground);
  font-family: var(--wp--preset--font-family--inter);
}
.wpcf7 h2:not(.form-popup__title) {
  line-height: 1;
  font-size: var(--wp--preset--font-size--medium);
}
.form-popup__title {
  font-size: var(--wp--preset--font-size--big);
  line-height: 1.5;
}
.form-popup__span {
  display: block;
  font-size: var(--wp--preset--font-size--medium);
  margin-top: 10px;
  margin-bottom: 10px;
}
.form-popup__label {
  display: block;
  font-size: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.061), 15px);
  font-style: normal;
  font-weight: 600;
  margin-top: 20px;
  color: var(--wp--preset--color--heading-color);
}

.wpcf7-form-control.wpcf7-text.form-popup__input {
  font-size: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.061), 15px);
  font-style: normal;
  font-weight: 400;
  border: 2px solid #6e6e6e;
  border-image-slice: 1;
  border-width: 2px;
  border-radius: 10px;
  outline: none;
  color: var(--wp--preset--color--heading-color);
}

.wpcf7-form-control.wpcf7-text.form-popup__input:focus,
.wpcf7-form-control.wpcf7-text.form-popup__input:focus-visible,
.wpcf7-form-control.wpcf7-text.form-popup__input:active {
  outline: none;
  /* border: 2px solid !important;
  border-image-slice: 1 !important;
  border-width: 2px !important; */
  /* border-image-source: linear-gradient(to left, #743ad5, #d53a9d) !important; */
  border-color: #d53a9d;
}

.pum-theme-1609 .pum-content + .pum-close {
  background: linear-gradient(to left, #743ad5, #d53a9d) !important;
}

.form-popup__button {
  cursor: pointer;
  margin-top: 30px;
  margin-bottom: 15px;
  outline: none;
  border: none;
  border-radius: 60px;
  padding-top: 16px;
  padding-right: 40px;
  padding-bottom: 16px;
  padding-left: 40px;
  transition: allease 0.23s;
  font-size: inherit;
  font-weight: 700;
  background: var(--wp--preset--gradient--gradient-secondary-primary);
  color: var(--wp--preset--color--light-color);
}

.wpcf7-response-output {
  color: var(--wp--preset--color--foreground);
  font-weight: 400;
}

.form-popup__button:hover,
.form-popup__button:focus {
  box-shadow: 15px 9px 25px rgba(0, 0, 0, 0.17);
  transform: translateY(-5px);
}
.wp-block-button.is-style-button-hover-primary-bgcolor a.wp-block-button__link.wp-element-button:hover {
  background-color: #2055e5 !important;
}
.wp-block-button.is-style-button-hover-simple-arrow a.wp-block-button__link:hover:after {
  background-color: #fff;
}
.wp-block-button.is-style-button-hover-simple-arrow a.wp-block-button__link:hover {
  color: #fff !important;
}
.wp-block-button.is-style-button-hover-simple-arrow a.wp-block-button__link {
  gap: 13px;
}
.wp-block-button.is-style-button-hover-simple-arrow a.wp-block-button__link:after {
  background-color: #fff;
  transform: rotate(45deg);
}

.arrow-right-down.wp-block-button.is-style-button-hover-simple-arrow a.wp-block-button__link:after {
  -webkit-mask-image: url(/wp-content/uploads/2025/05/arrow-right-down.svg);
  mask-image: url(/wp-content/uploads/2025/05/arrow-right-down.svg);
  transform: none;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
}
.title-underline,
.title-underline-2,
.title-underline-3 {
  max-width: max-content;
  position: relative;
}
@media (max-width: 767px) {
  .title-underline,
  .title-underline-2 {
    overflow: hidden;
  }
}
.title-underline:after {
  content: "";
  background-image: url(/wp-content/uploads/2025/05/title-underline.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  height: 30px;
  width: calc(100% + 80px);
  display: block;
  left: -40px;
  bottom: -20px;
}

.title-underline-2:after {
  content: "";
  background-image: url(/wp-content/uploads/2025/05/title-underline-2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  height: 15px;
  width: calc(100% + 80px);
  display: block;
  left: -10px;
  bottom: -5px;
}
.title-underline-3:after {
  content: "";
  background-image: url(/wp-content/uploads/2025/05/title-underline-3.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  height: 26px;
  width: calc(100% + 30px);
  display: block;
  left: -10px;
  bottom: -25px;
}
@media (max-width: 767px) {
  .wp-block-heading br {
    display: none;
  }
  .title-underline-3:after {
    height: 16px;
    bottom: -16px;
  }
}
.p-check {
  position: relative;
  padding-left: 60px;
  padding-top: 10px;
}
.p-check:after {
  content: "";
  display: block;
  background-image: url(/wp-content/uploads/2025/05/p-check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 24px;
  height: 24px;
  top: calc(50% - 12px);
  left: 12px;
}
.number-round {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.m-cemter {
  margin-left: auto !important;
  margin-right: auto !important;
  justify-content: center;
}
.ul-type-line ul li::marker {
  content: "— ";
  color: #4c4c4c;
  font-size: 1em;
}
@media (max-width: 767px) {
  .mobi-pt-50 {
    padding-top: 50px !important;
  }
  header nav {
    display: none !important;
  }
  .wp-block-button__link {
    padding-right: 40px !important;
    padding-left: 40px !important;
  }
  div.wp-block-uagb-container.uagb-is-root-container {
    max-width: 64px !important;
  }
  :where([style*="padding-top:120px"]) {
    padding-top: 60px !important;
  }
  :where([style*="padding-bottom:120px"]) {
    padding-bottom: 60px !important;
  }
  :where([style*="padding-top:100px"]) {
    padding-top: 60px !important;
  }
  :where([style*="padding-bottom:100px"]) {
    padding-bottom: 60px !important;
  }
  :where([style*="padding-bottom:60px"]) {
    padding-bottom: 20px !important;
  }
  .mobi-pi {
    padding: 32px 24px 48px !important;
  }
  :where(.wp-block-buttons[style*="margin-top:70px"]) {
    margin-top: 20px !important;
  }
  :where([style*="margin-top:50px;margin-bottom:40px"]) {
    margin-bottom: 0 !important;
    margin-top: 20px !important;
  }
  :where([style*="margin-top:84px"]) {
    margin-top: 24px !important;
  }
  h5 {
    font-size: 18px !important;
  }
  h2 {
    line-height: 1.3 !important;
  }
  .mobi-pt-20 {
    padding-top: 20px !important;
  }
  :where([style*="width:246px"]) {
    width: 150px !important;
    height: 150px !important;
    border-radius: 16px;
  }
}
